.react-mde {
  flex: 1;

  .mde-header {
    background-color: #fff;

    ul.mde-header-group {
      align-items: center;
      margin-bottom: 0 !important;
    }

    .mde-tabs {
      button {
        border-bottom: 2px solid transparent !important;
        border-radius: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        border-top: 0 !important;
        margin-bottom: 0 !important;
        margin: 0 !important;
        padding: 0 10px !important;
        outline: 0 !important;

        &:hover {
          border-bottom: 2px solid #74808a !important;
          // color: #74808a;
        }

        &.selected,
        &.selected:hover {
          border-bottom: 2px solid #2969ac !important;
          color: #2969ac;
          font-weight: bold;
        }
      }
    }
  }

  textarea {
    border-radius: 4px;
    // font-family: 'Nunito', 'DejaVu Sans Mono', 'Liberation Mono', 'Consolas', 'Ubuntu Mono',
    //   'Courier New', 'andale mono', 'lucida console', monospace;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
      'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    outline: 1px;
    padding: 0 10px;

    &:focus {
      border-color: #80bdff;
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
      outline: 0;
    }
  }

  .mde-preview-content {
    background-color: #fff;
    font-size: 14px;
  }

  .grip {
    display: none !important;
  }
}
